import Vue from 'vue'
import App from './App'
import store from './store'
// import('../mock/index') // 引入设置好基础的mock, 用于拦截请求
import  Request  from '@/utils/request';
const http = new Request()
Vue.prototype.$store = store
Vue.config.productionTip = false
Vue.prototype.$http = http
App.mpType = 'app'

const app = new Vue({
    ...App,
	store
})
app.$mount()

 



